@charset "UTF-8";
body {
  background: #9c1f24;
}

.nav_list_cont .logo {
  width: 99rem;
}

.page_cnt .container {
  padding-top: 0;
  display: block;
}
.page_cnt .container .seat_box {
  margin-top: 2.5rem;
  margin-bottom: 4.375rem;
}

.seat_box .bread_text {
  margin-left: 0;
}

.cnt_box {
  margin-bottom: 5rem;
  display: block;
}
.cnt_box .cnt_left {
  width: 100%;
  margin-bottom: 7.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.cnt_box .cnt_left .img_box {
  width: 27.5rem;
  margin-right: 6.25rem;
}
.cnt_box .cnt_left .img_box img {
  width: 100%;
}
.cnt_box .teacher_sketch h2 {
  border-top: 1.25rem solid #c8252e;
  font-size: 4.375rem;
  color: #dab96b;
  font-weight: bold;
  padding-top: 1.25rem;
  display: inline-block;
  margin-bottom: 7.5rem;
  margin-top: 0;
}
.cnt_box .teacher_sketch .sub::after {
  clear: both;
  content: "";
  display: block;
}
.cnt_box .teacher_sketch .sub .sub_left {
  float: left;
  width: 40%;
}
.cnt_box .teacher_sketch .sub .sub_left .item {
  font-size: 1.5rem;
  color: #9d9e9e;
  margin-top: 2.5rem;
}
.cnt_box .teacher_sketch .sub .sub_left .item i,
.cnt_box .teacher_sketch .sub .sub_left .item span {
  display: block;
  font-size: 1.5rem;
  font-style: normal;
}
.cnt_box .teacher_sketch .sub .sub_left .item span {
  margin-top: 0.5rem;
  color: #dab96b;
}
.cnt_box .teacher_sketch .sub .sub_right {
  float: right;
  width: 48%;
  border-top: 0.375rem solid #c8252e;
  padding-top: 1.25rem;
}
.cnt_box .teacher_sketch .sub .sub_right p {
  color: #dab96b;
  font-size: 1.5rem;
}
.cnt_box .cnt_right {
  width: 100%;
}
.cnt_box .cnt_right .teacher_info {
  padding-left: 33.75rem;
}
.cnt_box .cnt_right .teacher_info .cnt_p,
.cnt_box .cnt_right .teacher_info p {
  color: #dab96b;
  font-size: 1.75rem;
}
.cnt_box .cnt_right .teacher_info .cnt_p img,
.cnt_box .cnt_right .teacher_info p img {
  max-width: 100%;
}

/*页头和页脚不要*/
.Header .Header_nav .nav_list_cont .logo .right_icon {
  display: none;
}
.Header .Header_nav .nav_list_cont .nav_right {
  display: none;
}

.footer {
  display: none;
  border-top: 2px solid #555;
}

.page_cnt .container {
  position: initial;
}

.special_back {
  position: absolute;
  right: calc((100% - 99rem) / 2);
  top: 12rem;
  z-index: 99;
  clear: both;
}
.special_back a {
  cursor: pointer;
  width: 3.375rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}
.special_back a img {
  max-width: 100%;
}

@media (max-width: 1600px) {
  .nav_list_cont .logo {
    width: 91.75rem;
  }
  .special_back {
    right: 10rem;
  }
}
@media (max-width: 992px) {
  .Header {
    border-bottom: 1px solid #555;
  }
  .Header .Header_nav .nav_list_cont .logo .right_icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .Header .Header_nav .nav_list_cont .nav_right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .seat_box {
    display: none;
  }
  .special_back {
    top: 8.5333vw;
    right: 22%;
  }
  .special_back a {
    width: 4.2667vw;
  }
  .page_cnt .container .seat_box {
    margin-top: 5.3333vw;
    margin-bottom: 5.3333vw;
  }
  .cnt_box {
    margin-top: 5.3333vw;
  }
  .cnt_box .cnt_left {
    width: 100%;
    margin-right: 8vw;
    margin-bottom: 0;
  }
  .cnt_box .cnt_left .teacher_img {
    width: 39.9999vw;
    margin-right: 4.2667vw;
  }
  .cnt_box .cnt_left .teacher_img .img_box {
    width: 100%;
  }
  .cnt_box .cnt_left .teacher_sketch {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .cnt_box .cnt_left .teacher_sketch h2 {
    font-size: 6.4vw;
    border-width: 6px;
    margin-bottom: 3.7333vw;
    padding-top: 1.6vw;
  }
  .cnt_box .cnt_left .teacher_sketch .sub {
    display: block;
    margin-bottom: 0;
  }
  .cnt_box .cnt_left .teacher_sketch .sub .sub_left {
    float: none;
    width: 100%;
  }
  .cnt_box .cnt_left .teacher_sketch .sub .sub_left .item {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 2.6667vw;
  }
  .cnt_box .cnt_left .teacher_sketch .sub .sub_left .item span {
    margin-top: 0;
  }
  .cnt_box .cnt_left .teacher_sketch .sub .sub_left .item span,
  .cnt_box .cnt_left .teacher_sketch .sub .sub_left .item i {
    font-size: 2.6667vw;
  }
  .cnt_box .cnt_left .teacher_sketch .sub .sub_right {
    float: none;
    width: 100%;
    padding-top: 0;
    border-top: none;
    border-bottom: 0.2667vw solid #dab96b;
    margin-bottom: 2.6667vw;
    padding-bottom: 3.2vw;
  }
  .cnt_box .cnt_left .teacher_sketch .sub .sub_right p {
    font-size: 2.6667vw;
    margin-bottom: 0;
  }
  .cnt_box .cnt_right {
    margin-top: 2.6667vw;
  }
  .cnt_box .cnt_right .teacher_info {
    padding-left: 0;
  }
  .cnt_box .cnt_right .teacher_info .cnt_p p {
    font-size: 2.6667vw;
  }
}